Manifest-Version: 1.0
Bnd-LastModified: 1546842620376
Build-Jdk: 1.8.0_45
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.logging.admin.stub
Bundle-SymbolicName: org.wso2.carbon.logging.admin.stub
Bundle-Vendor: WSO2
Bundle-Version: 4.6.50
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.logging.admin.stub;version="4.6.50";uses
 :="org.apache.axis2,org.apache.axis2.client,org.apache.axis2.context,or
 g.apache.axis2.description,org.wso2.carbon.logging.admin.stub.types.axi
 s2,org.wso2.carbon.logging.admin.stub.types.carbon",org.wso2.carbon.log
 ging.admin.stub.types.axis2;version="4.6.50";uses:="javax.xml.namespace
 ,javax.xml.stream,org.apache.axiom.om,org.apache.axis2.databinding,org.
 wso2.carbon.logging.admin.stub.types.carbon",org.wso2.carbon.logging.ad
 min.stub.types.carbon;version="4.6.50";uses:="javax.xml.namespace,javax
 .xml.stream,org.apache.axiom.om,org.apache.axis2.databinding"
Import-Package: javax.xml.namespace;resolution:=optional,javax.xml.strea
 m;resolution:=optional;version="[1.0,2)",org.apache.axiom.om;resolution
 :=optional;version="[1.2,2)",org.apache.axiom.soap;resolution:=optional
 ;version="[1.2,2)",org.apache.axis2;resolution:=optional;version="[1.6,
 2)",org.apache.axis2.addressing;resolution:=optional;version="[1.6,2)",
 org.apache.axis2.client;resolution:=optional;version="[1.6,2)",org.apac
 he.axis2.client.async;resolution:=optional;version="[1.6,2)",org.apache
 .axis2.context;resolution:=optional;version="[1.6,2)",org.apache.axis2.
 databinding;resolution:=optional;version="[1.6,2)",org.apache.axis2.dat
 abinding.utils;resolution:=optional;version="[1.6,2)",org.apache.axis2.
 databinding.utils.reader;resolution:=optional;version="[1.6,2)",org.apa
 che.axis2.description;resolution:=optional;version="[1.6,2)",org.apache
 .axis2.engine;resolution:=optional;version="[1.6,2)",org.apache.axis2.t
 ransport;resolution:=optional;version="[1.6,2)",org.apache.axis2.util;r
 esolution:=optional;version="[1.6,2)",org.apache.axis2.wsdl;resolution:
 =optional;version="[1.6,2)"
Tool: Bnd-2.1.0.20130426-122213
